## NAME

r3.null - Modifies the NULL values of map.
(GRASS 3D Program)

## SYNOPSIS

r3.null [setnull=val[-val][,val[-val],...]] [null=double] grid3 = g3d-map

### Parameters:

setnull
  The cell values specified in the range are to be set to NULL values. A range can be a single value (e.g., 2.5) or multiple values (e.g., 3.21-10.95).
null
  Value that the existing NULL values in map are converted to. This applies only to existing NULL values, and not to the NULLs created by the setnull argument.
grid3
  Name of the G3D map for which to modify null values

## SEE ALSO

r.null

## AUTHORS

Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2002/01/25 05:45:35 $